[Gpg4win-devel] Compilation stopped with error re gnupg

Werner Koch wk at gnupg.org
Thu Nov 3 10:15:10 CET 2005

On Wed, 2 Nov 2005 21:47:42 +0100, Jan-Oliver Wagner said:

> I can now start the build process. After some
> time an error occures for gnupg:

You need to install stow (apt-get install stow).  I guess you will
also need to install NSIS (apt-get instal nsis).

I have changed the configure script to bail out if such a required
tool is missing. 



More information about the Gpg4win-devel mailing list